footer{
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif !important;
	line-height: 1.75;
	background-color: #fff;
}
footer h2.footer-headings{
	font-family: 'Frutiger LT W02 65 Bold', 'FrutigerBold', 'Franklin Gothic Medium', 'Lucida Grande', sans-serif;
	font-size: 16px;
	line-height: 1.75;
	text-align: left;
	color: #404040;
}
footer h2.footer-links, footer a{
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #404040;
}
footer a{
	font-weight: normal;
	line-height: 20px;
}
.footer-copyright {
	color: #999999;
	font-family: 'FrutigerLTW02-45Light', 'FrutigerLight', 'Arial', 'Tahoma', 'Optima', sans-serif;
	font-size: 14px;
	margin-bottom: 0;
	padding-left: 5px;
}
.social-share-block{
	font-family: "ss-social-regular";
}
.social-share-block ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: nowrap; /* assumes you only want one row */
}
.social-share-block ul li{
	display: inline-block;
	color: #fff;
	line-height: 32px;
	width: 28px;
	height: 28px;
	font-size: 16px;
	border-radius: 14px;
	text-align: center;
	background-color: linear-gradient(red, yellow);
	background: red;
	background: -webkit-linear-gradient(red, yellow);
	background: -o-linear-gradient(red, yellow);
	background: -moz-linear-gradient(red, yellow);
	background: linear-gradient(#2459b8, #2459b8);
	margin: 0px 3px;
}
.social-share-block ul li:first-child{
	margin-left: 0px;
}
#footerCountryLink{
	color: #1b4ea4;
	font-size: 14px;
}
.pe_location {
	padding: 20px 5px;
	margin-top: 45px;
	font-size: 14px;
	margin-bottom: 0px;
}
.footer-content{
	padding: 20px 50px;
	max-width: 1310px;
	margin: 0 auto;
}
.social-share-block{
	margin-top: 15px;
}
footer .social-share-block a {
	color: #fff;
	line-height: 32px;
	font-family: "ss-social-regular";
	word-wrap: normal;
	display: block;
	text-align: center;
	line-height: 29px;
}
.footer-links-block{
	padding-left: 20px !important;	
	padding-right: 20px !important;
}
footer ul{
	list-style: none;
}
@media only screen and (max-width: 480px) {
	.footer-links-block{
		padding-top: 20px;
	}
	.pe_location {
	    padding: 5px 5px;
	    margin-top: 10px;
	}
	footer{
		line-height: 2.2;
	}
	.footer-content{
		padding: 20px 20px;
	}
}